» Ubuntu » Packages

Error

two or more packages specified (pidgin-mpris raring)